<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
    PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.SysSequenceMapper">

    <resultMap type="com.ruoyi.system.domain.SysSequence" id="SysConfigResult">
        <id property="seqId" column="seq_id"/>
        <result property="seqPrefix" column="seq_prefix"/>
        <result property="fixedVal" column="fixed_val"/>
        <result property="currentLength" column="current_length"/>
        <result property="currentVal" column="current_val"/>
        <result property="createId" column="create_id"/>
        <result property="createTime" column="create_time"/>
        <result property="updateId" column="update_id"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>

</mapper>
